Bug Issue: Reverted back to 3.4 with errors


Pages: 1

JuicyBeetleGames

  • Subscriber - Stencyl Studio
  • *
January 01, 2019, 08:32:56 pm
Hey all,

with all of the customisation I have for my current game, I decided to revert back to stencyl 3.4 (after trialing 3.5).

However, doing so has resulted in a few errors (Error log provided)

Wondering how I can fix this.

Cheers,

JBG


New attachment added by JuicyBeetleGames - January 01, 2019, 08:33:07 pm


New attachment added by JuicyBeetleGames - January 03, 2019, 03:01:53 pm


rob1221

  • Master Stencyler
  • *
January 03, 2019, 04:29:31 pm
You should avoid opening games in older versions after saving them in newer versions since it can cause errors like these.  In this case it looks like some saved version number associated with the mobile settings page has a value (19) considered too high by the older Stencyl build.


Justin

  • Master Stencyler
  • *
January 04, 2019, 03:08:42 am
Going back to a previous version of Stencyl after opening a game in 3.5/4.0 is not supported.
  • Status changed from New to Closed


Pages: 1

Details

  • Reported
    January 01, 2019, 08:32:56 pm
  • Updated
    January 04, 2019, 03:08:42 am

  • View Status
    Public
  • Type
    Bug
  • Status
    Closed
  • Priority
    Normal
  • Version
    Stencyl 3.4
  • Fixed in
    (none)
  • Assigned to
    (none)
  • Category
    Updating Stencyl

Tags


Attachments

* log-2019-01-02.zip (1268.98 kB - downloaded 9 times.)
* log-2019-01-04.zip (9.96 kB - downloaded 10 times.)